Create CPMS
POST
/tenant/{tenant}/cpms
const url = 'https://api.exolink.cloud/tenant/example/cpms';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"displayName":"example","url":"wss://cpms.example.com","interval":30}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.exolink.cloud/tenant/example/cpms \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "displayName": "example", "url": "wss://cpms.example.com", "interval": 30 }'Create a new CPMS backend
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
displayName
required
CPMS backend display name
string
url
required
WebSocket URL for CPMS backend
string format: uri
Example
wss://cpms.example.cominterval
required
Heartbeat interval in seconds
integer
Example
30Responses
Section titled “Responses”CPMS created successfully